## livemix 0.49~rc5

=== debian/changelog ===
livemix (0.49~rc5-0ubuntu3) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:53:12 +0000

livemix (0.49~rc5-0ubuntu2) precise; urgency=low

  * No-change-rebuild for liblash-compat transition

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 05 Feb 2012 14:45:40 +0100

livemix (0.49~rc5-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Update watch file and homepage.
  * Remove get-orig-source from debian/rules, can now use upstream's
    bz2 tarballs.
  * debian/rules: use dh7.
  * Fix installed files permissions before makefile generation.
  * debian/livemix.install: install executable manually.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 05 Nov 2011 12:42:45 +0400

livemix (0.49~rc3-0ubuntu7) oneiric; urgency=low

  * Define JACK_SUPPORT, LADSPA_SUPPORT, and LRDF_SUPPORT for linux-g++-64
    as well as linux-g++ (LP: #794461).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Aug 2011 12:43:27 +0100

livemix (0.49~rc3-0ubuntu6) oneiric; urgency=low

  * Build against liblash-compat (LP: #791084).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Aug 2011 12:01:30 +0100

livemix (0.49~rc3-0ubuntu5) maverick; urgency=low

  * Rebuild for liblash soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Sep 2010 09:56:41 +0000

livemix (0.49~rc3-0ubuntu4) maverick; urgency=low

  * No-change rebuild (trying to fix LP: #606671).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 26 Sep 2010 16:47:24 +0200

livemix (0.49~rc3-0ubuntu3) maverick; urgency=low

  * No changes upload for liblash2 -> liblash3 transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 11 Sep 2010 10:20:57 +0200

livemix (0.49~rc3-0ubuntu2) maverick; urgency=low

  * No-change rebuild for jack transition

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 21 Jul 2010 13:37:09 +0200

livemix (0.49~rc3-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards.
    - Add ${misc:Depends} to the Depends field.
    - Lines should not be longer than 80 chars.
  * debian/rules:
    - Don't call dh_desktop, it's deprecated.
  * debian/copyright:
    - Replace (C) with ©.
    - Remove note about the md5 of the previous release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 05 Nov 2009 22:48:38 +0100

livemix (0.49~rc2-0ubuntu3) hardy; urgency=low

  * Replace deprecated Build-Depend python-xml with python (LP: #199014)

 -- David Futcher <bobbocanfly@gmail.com>  Fri, 07 Mar 2008 14:14:44 +0000

livemix (0.49~rc2-0ubuntu2) hardy; urgency=low

  * Add python-xml to Build-Depends.

 -- Michael Bienia <geser@ubuntu.com>  Wed, 16 Jan 2008 12:27:27 +0100

livemix (0.49~rc2-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #138621)

 -- Stephane Brunner (Stéphane) <stephane.brunner@gmail.com>  Sat, 22 Dec 2007 13:41:31 +0100
