=== debian/control ===
Source: livemix
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stéphane Brunner <stephane.brunner@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
 docbook-to-man,
 ladspa-sdk,
 libasound2-dev,
 libjack-dev,
 liblash-compat-dev,
 liblrdf-dev,
 libqt4-dev,
 python (>= 2.4)
Standards-Version: 3.9.2
Homepage: http://codingteam.net/project/livemix

Package: livemix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: swh-plugins
Suggests: cmt, tap-plugins, ladspa-plugin
Description: Simple mixer for live performances
 Based on Jack.
 Features:
  - In, pre fader, post fader, sub-groups customisable channel.
  - All-in is stereo-in internally.
  - LADSPA effects.
  - LASH support.
  - MIDI support.
  - PK & pseudo VU meters.
  - Simple GUI.
