=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	chmod -x default.lm dist/*
	qmake-qt4 all.pro prefix=/usr -config release
	cd i18n && lrelease-qt4 *.ts

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/livemix.sgml > livemix.1
