=== debian/watch ===
# to check for upstream updates and more.
# See uscan(1) for format

version=3

opts=uversionmangle=s/rc/~rc/,\
downloadurlmangle=s/download\//download\/file\/livemix-/;s/$/.tar.bz2/ \
http://codingteam.net/project/livemix/download/ \
.*/download/(\d.+)
